;DB関連
[SECTION_DB]
	HOST_NAME="test.iwl.hk"
	USER_NAME="root"
	LOGIN_PASS="vkpd-x)(.R&g"
	TARGET_DB_NAME="iwl_db"


;各パス関連
[SECTION_DIR_PATH]
	MESSAGE_FILE_NAME=message.xml
	MESSAGE_EN_FILE_NAME=message_en.xml
	SQL_FILE_NAME=sql.xml